## libee 0.3.1

=== debian/changelog ===
libee (0.3.1-1) unstable; urgency=low

  * Imported Upstream version 0.3.1
  * Add watch file
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Tue, 12 Jul 2011 21:38:37 +0200

libee (0.3.0-2) unstable; urgency=low

  * Enable hardening wrapper
  * Bump Standards Version to 3.9.2
  * Remove .la files (Closes: #633199)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 11 Jul 2011 22:03:47 +0200

libee (0.3.0-1) unstable; urgency=low

  * Imported Upstream version 0.3.0
  * Add symbols files (Closes: #613334)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 06 Apr 2011 21:46:31 +0200

libee (0.1.0-2) unstable; urgency=low

  * Add pkg-config to build-deps (Closes: #613262)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 13 Feb 2011 21:46:48 +0100

libee (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #606754)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 11 Dec 2010 12:37:09 +0100
