=== debian/control ===
Source: libee
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
    autotools-dev,
    pkg-config,
    libxml2-dev,
    libestr-dev,
    hardening-wrapper
Standards-Version: 3.9.2
Section: libs
Homepage: http://libee.sourceforge.net/
#Vcs-Git: git://git.debian.org/collab-maint/libee.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libee.git;a=summary

Package: libee-dev
Section: libdevel
Architecture: any
Depends: libee0 (= ${binary:Version}), ${misc:Depends}
Description: Event expression library inspired by CEE
 Libee is an event expression library which is inspired by the upcoming
 CEE standard. It provides capabilities to generate and emit messages in
 a set of standard format and read a set of different input formats.
 .
 This package contains the development files.

Package: libee0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Event expression library inspired by CEE
 Libee is an event expression library which is inspired by the upcoming
 CEE standard. It provides capabilities to generate and emit messages in
 a set of standard format and read a set of different input formats.
 .
 This package contains the shared library.
