## libee 0.3.2

=== debian/changelog ===
libee (0.3.2-1) unstable; urgency=low

  * Imported Upstream version 0.3.2
  * Update symbols file
  * Bump DH version to 8

 -- Pierre Chifflier <pollux@debian.org>  Thu, 24 Nov 2011 22:12:40 +0100
