=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libee
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8),
     autotools-dev,
     pkg-config,
     libxml2-dev,
