## libee 0.4.0

=== debian/changelog ===
libee (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0
  * Switch do DH 9
    - drop build-dep on hardening-wrapper, replace by dpkg-buildflags
    - enable multiarch support
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Tue, 21 Feb 2012 22:42:25 +0100
