=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libee
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
     autotools-dev,
     pkg-config,
     libxml2-dev,
-    libestr-dev,
-    hardening-wrapper
+    libestr-dev
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://libee.sourceforge.net/
@@ -28,6 +27,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: multiarch-support
 Description: Event expression library inspired by CEE
  Libee is an event expression library which is inspired by the upcoming
  CEE standard. It provides capabilities to generate and emit messages in
