## libee 0.4.1

=== debian/changelog ===
libee (0.4.1-2) unstable; urgency=medium

  * Enable autoreconf during build
  * Update priority, use optional keyword
  * Bump Standards Version to 4.2.1
  * Fix multi-arch support pre-depend
  * Fix FTBFS (cannot find the library '../src/libee.la') (Closes: #906479)
    Thanks Adrian Bunk for the patch

 -- Pierre Chifflier <pollux@debian.org>  Mon, 17 Sep 2018 09:43:13 +0200

libee (0.4.1-1) unstable; urgency=low

  * Imported Upstream version 0.4.1
  * Bump Standards Version to 3.9.3

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Jun 2012 21:55:53 +0200
