=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libee
-Priority: extra
+Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
+    dh-autoreconf,
     pkg-config,
     libxml2-dev,
     libestr-dev
-Standards-Version: 3.9.2
+Standards-Version: 4.2.1
 Section: libs
 Homepage: http://libee.sourceforge.net/
 #Vcs-Git: git://git.debian.org/collab-maint/libee.git
@@ -27,7 +28,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Description: Event expression library inspired by CEE
  Libee is an event expression library which is inspired by the upcoming
  CEE standard. It provides capabilities to generate and emit messages in
